* {
	font-family: Arial;
}

body {
	padding: 0px;
	margin: 0px;
	background-color: #5d5d5d;
}

#header {
	width: 700px;
	height: 60px;
	background: url('images/header.gif');
}

#logo {

	text-align: left;
	width: 700px;
	padding-left: 10px;
}

#slogan {
	font-family: Arial;
	font-size: 12px;
	color: #edf484;
	display: inline;
	height: 60px;
	padding-top: 10px;
	padding-left: 10px;
}

#title {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
	display: inline;
	height: 60px;
}


#linkswraper{
	padding-left: 5px;
}


#links {
}

#links ul{
	list-style-image: url('images/arrow.gif');
	margin-left: 0px;
	padding-left: 20px;
	background-color: #c9c9c8;
}

#links ul li{
	
	padding-bottom: 0px;
	margin-top: 2px;
}

#links a {
	font-family: Verdana;
	font-size: 10px;
	color: #c24716;
	font-weight: bold;
	text-decoration: none;
	padding-left: 5px;
}


#content {
        font-family: Times New Roman;
	font-size: 12px;
	color: #000000;
	padding: 7px;
	text-align: left;
	background-color: #fff;
}

#content h1 {
	font-size: 20px;
	font-weight: normal;
	color: #c24716;
	margin-top: 0px;
}

#footer table{
	font-size: 12px;
	color: #fff;
	background: url('images/footer.gif');
	margin-top: 7px;
	height: 30px;
}